abstract class SendPhotoEvent {}

class PhotoSelected extends SendPhotoEvent {
  final List<String> imagePaths;

  PhotoSelected(this.imagePaths);
}

class PhotoUploadSubmitted extends SendPhotoEvent {
  final int orderId;

  PhotoUploadSubmitted(this.orderId);
}
